@charset "utf-8";
html,body {
    width: 100%;
    height: 100%;
}
html {
    overflow-y: scroll;
}
img {
    max-width: 100%;
    height: auto;
}
/*--Text------------------------------------------------------------*/
body {
  background: #FFF000;
  font-family: "Noto Sans JP", "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 100%;
  font-weight: normal;
  line-height: 1.5;
}
@font-face {
    font-family: 'Noto Sans JP';
    src:url('../../fonts/NotoSansJP-SemiBold.ttf') format("truetype");
        font-weight: normal;
        font-style: normal;
  font-display: swap;
}
@font-face {
    font-family: 'M PLUS 2';
    src:url('../../fonts/MPLUS2-Black.ttf') format("truetype");
        font-weight: normal;
        font-style: normal;
  font-display: swap;
}
.font_min,.font_shippori{
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.font_got{
  font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.noto-sans-jp-700,.font_wanpaku {
  font-family: "Noto Sans JP", "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
.m-plus-2-900,.font_logojrblack {
  font-family: "M PLUS 2", "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}
.f18 {
    font-size: 18px;
}
h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
}
ol, ul {
    padding:0;
    margin:0;
}
p{
    margin:0;
}
/*--Link------------------------------------------------------------*/
a,
a:link {
    color: #333333;
}
a:visited {
    color: #333333;
}
a:active {
    color: #777777;
    opacity:0.6;
    filter: alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
}
a:hover{
    color:#E48E00;
    opacity:0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
}
a:focus {
    outline: none;
}
.display_none {
    display: none;
}
.spbr {
    display: none !important;
}
h2 {
    padding: 10px 0;
}
#wrapper {
    margin: 0 auto;
    overflow: auto;
    height:100%;
    width: 100%;
}
#wrapper h1 {
    margin: 0 auto;
    width: 100%;
}
#lean_overlay,#lean_overlay2 {
    position: fixed;
    z-index: 100;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000;
    display: none;
}
/*------------------------------------------------------------------*/
#pankuzu_box,.pankuzu_box{
    font-size: 12px;
    max-width: 960px;
    margin: 6px auto;
    overflow: hidden;
    padding: 0 10px ;
    width: 100%;
}
#pankuzu,.pankuzu{
    background: none;
    margin: 10px auto;
    padding: 0;
    width: 100%;
}
#pankuzu li,.pankuzu li{
    padding: 0 2px;
    background: #FFF000 ;
}
/*------------------------------------------------------------------*/
.option_box .pankuzu a,.option_box .pankuzu{
    color: #4aba92;
    font-size: 1rem;
    margin: 0;
    text-decoration: none;
}
.option_box .pankuzu_box{
    padding-bottom: 0;
}
/*------------------------------------------------------------------*/
#contents,.contents{
    padding: 0 10px;
    max-width: 100%;
    margin:0 auto;
    width: 980px;
}
#shop_list,.shop_box,.shop_option,.shop_history_list {
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
/*
.shop_box{
    width: 465px;
    background-size:cover;
    display: block;
    margin: 10px 0;
    max-width: 100%;
    overflow: hidden;
}
.shop_name{
    clear:both;
    float:none;
}
.shop_name p{
    float: left;
    font-size:42px;
    font-size: 10vw;
    font-weight:bold;
    padding: 20px 0 0 40px;
}
.shop_address, .shop_access,.set{
    box-sizing: border-box;
    max-width: 100%;
    overflow: hidden;
    padding: 10px 15px;
    width: 435px;
}
*/
/* -------------- ▼totop -------------- */
#back-top,#back-map {
    position: fixed;
    bottom: 50px;
    right: 30px;
}
#back-top a,#back-map a {
    width: 100px;
    display: block;
    transition: 1s;
}
#back-top span {
    width: 100px;
    height: 100px;
    display: block;
    margin-bottom: 7px;
    background: url(../../img/backtop.webp) no-repeat center center;
    z-index: 100;
}
/*--common----------------------------------------------------------*/
.left{
    float:left;
}
.clear{
    float:none;
    clear:both;
}
.nowrap{
    display:inline-block;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/*------------------------------------------------------------------*/
/* ▼メニューバーの装飾 */
#header_login ul.ddmenu {
   margin: 0px;
   padding: 0px 0px 0px 15px;
   padding: 0px ;
}
#header_login ul.ddmenu img{
    height: 40px;
    margin: 0 10px;
}
#header_login ul.ddmenu li {
   display: inline-block;
   list-style-type: none;
   position: relative;
}
#header_login ul.ddmenu a {
   background-color: #fff;
   line-height: 40px;
   text-align: center;
   text-decoration: none;
   font-weight: bold;
   display: block;
}
#header_login ul.ddmenu a:hover {
   background-color: #fff;
   color: #dd0000;
}
#header_login ul.ddmenu ul {
   display: none;
}
#header_login ul.ddmenu ul {
   display: none;
   margin: 0px;
   padding: 0px;
   position: absolute;
}
#header_login ul.ddmenu li:hover ul {
   display: block;
}
#header_login ul.ddmenu ul li {
   width: 200px;
   border-top: 1px solid transparent;
}
#header_login ul.ddmenu ul li a {   /* ※B */
   line-height: 35px;
   text-align: left;
   padding-left: 5px;
   font-weight: normal;
}
#header_login ul.ddmenu ul li a:hover {
   color: #000;
   opacity: 1.0;
}
#header_login ul.ddmenu a.init-bottom{
    background-color: transparent;
}
#about_navi{
    background: #923D92;
    color: #fff;
    width: 100%;
}
@media only screen and (min-width: 751px){
#wrapper {
/*    min-width: 1000px;*/
}
.shop_name p{
    font-size:42px;
}
}
.tab_comment{
    display: none;
}
/*--Base------------------------------------------------------------*/
#wrapper {
    overflow: unset;
}
/*------------------------------------------------------------------*/
.hamburger-menu{
    background-color: #fff000;
    border-radius: 0.6rem;
    margin: 0 0 0 4px;
    padding: 4px 10px 20px;
    position: fixed;
    z-index: 90;
}
.menu-btn {
    align-items: center;
    display: flex;
    height: 50px;
    justify-content: center;
    width: 50px;
    z-index: 90;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
    background-color: #004a79;
    border-radius: 3px;
    content: '';
    display: block;
    height: 5px;
    position: absolute;
    width: 60px;
}
.menu-btn span:before {
    bottom: 18px;
}
.menu-btn span:after {
    top: 18px;
}
#menu-btn-check:checked ~ .menu-btn {
    background-color: #fff;
    border-radius: 8rem;
    position: fixed;
}
#menu-btn-check:checked ~ .menu-btn span{
    background-color: rgba(255, 255, 255, 0);
    height: 42px;
    width: 40px;
}
#menu-btn-check:checked ~ .menu-btn span img{
    display: none;
}
#menu-btn-check:checked ~ .menu-btn span::before {
    background-color: #00d19a;
    bottom: 18px;
    transform: rotate(45deg);
    width: 40px;
}
#menu-btn-check:checked ~ .menu-btn span::after {
    background-color: #00d19a;
    top: 19px;
    transform: rotate(-45deg);
    width: 40px;
}
#menu-btn-check {
    display: none;
}
.menu-content ul {
}
.menu-content ul li {
    list-style: none;
}
.menu-content ul li a {
    display: inline-block;
    font-size: 15px;
    box-sizing: border-box;
    color:#ffffff;
    text-decoration: none;
    padding: 9px 15px 10px 0;
    position: relative;
}
.menu-content {
    background-color: #00d19a;
    font-display: swap;
    height: 100%;
    justify-content: space-evenly;
    left: 100%;
    overflow: scroll;
    position: fixed;
    top: 0;
    transition: all 0.5s;
    width: 100%;
    z-index: 80;
}
#menu-btn-check:checked ~ .menu-content {
    left: 0;
}
.menu-btn img {
    padding: 70px 0 4px;
}
@media only screen and (max-width: 1100px) {
.hamburger-menu{
    right: 10px;
}
#menu-btn-check:checked ~ .menu-btn {
    right: 20px;
}
}
@media only screen and (max-width: 750px) {
.toprogo{
   width: 50%;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
    height: 3px;
    width: 30px;
}
.menu-btn span:before {
    bottom: 9px;
}
.menu-btn span:after {
    top: 9px;
}
.menu-btn {
    height: 30px;
    width: 30px;
}
.menu-btn img {
    padding: 40px 0 4px;
}
}
/*------------------------------------------------------------------*/
.list_result{
    color: #2c596f;
    padding: 0 0 10px 0;
}
.shop_list a{
    text-decoration: none;
}
/*------------------------------------------------------------------*/
.map_link_box a,.map_link_box a:link{
    color: #fff000;
    text-decoration: none;
}
#btn_map_link{
    background:#7e658b;
    border-radius: 1rem;
    color: #fff000;
    display: inline-block;
    float: right;
    font-size: 2.0rem;
    letter-spacing: 0.5rem;
    margin: 0 0 20px;
    padding: 20px 40px;
}
#icon_pin_map{
    padding: 6px;
}
/*------------------------------------------------------------------*/
.tab-content2{
    color: #696969;
    font-size: 20px;
}
.tab-label {
    font-family: "shippori-antique", sans-serif;
    font-display: swap;
    font-size: 1.6rem;
    text-align: center;
}
.tab-switch:checked+.tab-label+.tab-content {
    display: grid;
    margin: 20px 0;
    justify-content: normal;
    justify-items: center;
}
.tab-content form {
    padding: 0 15px;
}
.form-control {
    max-width: 550px;
}
/*------------------------------------------------------------------*/
#search_area_list li {
    color: #696969;
    display: inline-block;
    font-size: 20px;
    padding: 10px 20px;
}
.op_service,.op_tag {
    color: #696969;
    font-size: 20px;
}
/*------------------------------------------------------------------*/
@media (max-width: 749px){
#footer_box {
    background: url("../../2023/img/bottom_back-min.webp") no-repeat top center;
}}
@media (min-width: 750px){
#footer_box {
    background: url("../../2023/img/bottom_back.webp") no-repeat top center;
}}
#footer_box{
    background-size: cover;
    font-size: 14px;
    margin: 0 ;
    padding: 50px 0 0;
}
#footer_box a{
    color:#fff;
    text-decoration: none;
}
}
/*------------------------------------------------------------------*/
@charset "utf-8";
@media only screen and (max-width: 750px) {
#wrapper {
    font-size: 14px;
    width: 100%;
}
#wrapper h1 {
    max-width: 100%;
    margin: 0 auto;
}
}
/*------------------------------------------------------------------*/
@media only screen and (max-width: 750px) {
#contents ,#top #contents {
    width: 100%;
    margin: 0 auto;
}
    #wrapper {
        font-size: 14px;
    }
.contents_box{
    box-sizing: border-box;
    font-size: 14px;
    padding: 0px 10px;
    width: 100%;
}
#btn_map_link{
    font-size: 1.0rem;
    margin: 0 0 10px;
    padding: 10px 20px;
}
.spbr {
    display: block !important;
}
.hamburger-menu{
    padding: 4px 10px 12px;
}
}
.tab-content {
    display: none;
    width: 100%;
}
.tab_comment {
    color: #fff;
    font-size: 14px;
    text-align: left;
}
.tab-switch:checked+.tab-label {
    background: #4aba92;
    color: White;
}
.tab-label {
    background: #a6ddc9;
    border-bottom: 1px solid #fff;
    border-radius: 0 14px 0 0;
    color: #4aba92;
    padding: 10px 0;
    order: -1;
    /* width: 416px; */
    width: 50%;
}
#lean_overlay {
    display: none;
    position: fixed;
    z-index: 100;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000;
}
#keyword_search_box{
	max-width: 100%;
}
.tab_comment {
    display: none;
}
@media only screen and (max-width: 750px){
#keyword_search_box{
	padding: 10px;
}
.tab-label {
	font-size: 0.7rem;
}
.tab-label2 {
	padding: 10px;
}
}
